/*
##############################################
# CONSOLIDATED STYLES                        #
# These styles are generic settings for all  #
# of the pages.                              #
# To override a style, you may need to       #
# define a more specific selector using      #
# the ID defined for that specific page:     #
#   ex.) add the new style for the specific  #
#      page you want to address. Example:    #
#      #dr_ShoppingCart h1                   #
##############################################
*/
/* BEGIN GENERIC STYLES */
body { /*margin: 0; background: #FFFFFF; font: 12px Arial,Verdana,Helvetica,sans-serif; color: #333333;*/ }
.dr_Content { font: 12px Arial,Verdana,Helvetica,sans-serif; color: #333333; text-align: left; background-color: #FFFFFF; margin: 0 8px; padding: 8px; /* peekaboo fix */ position: relative; min-width: 0; }
.dr_error { font-weight: bold; color: red; }
.dr_Content img { border: 0; }

/* Form button styles */
/* button alignment */
#dr_siteButtons, .dr_siteButtons { margin: 10px 0px; text-align: right; clear: both; }
/* button design */
input.dr_button, body a.dr_button { font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #C0C0C0; border: 1px solid #C0C0C0; margin-left: 10px; cursor: pointer; }
a.dr_button { padding: 1px 5px 4px 5px; text-decoration: none; }
a.dr_button:hover { color: #c0c0c0; }
* html a.dr_button { padding: 3px 5px 2px 5px; color: #FFFFFF; position: relative; bottom: -2px; }

a:link { color: #3377BB; }
a:visited { color: #3377BB; }
a:hover { color: #666666; }

.dr_Content h1 { font-size: 16px; color: #464646; margin: 5px 0px 10px 0px; }
.dr_Content h2 { font-size: 14px; }
.dr_Content h3 { font-size: 12px; }
.dr_Content dt { font-weight: bold; }
.dr_Content dd { margin: 6px 0px 30px 30px; }
/* Table styles - Can be overridden with a direct id call. (i.e. #dr_ConfirmOrder table#dr_confirmTbl) */
.dr_Content table { border: 0px solid #C0C0C0; border-collapse: collapse; width: 100%; font-size: 12px; color: #333333; }
/* Table header styles */
.dr_Content table th { border: 1px solid #C0C0C0; background-color: #C0C0C0; font-weight: bold; font-size: 12px; color: #FFFFFF; padding: 3px 8px; }
/* Table odd and even row styles */
.dr_Content table tr.dr_evenRow { background-color: #FFFFFF; }
.dr_Content table tr.dr_oddRow { background-color: #FFFFFF; }
/* Table header style for product name */
.dr_Content th.dr_productName { padding-left: 3px; text-align: left; width: 65%; }
.dr_Content td.dr_productName { padding: 5px 3px; }
/* Table cell styles */
.dr_Content table td { border: 1px solid #C0C0C0; border-right: 0; border-left: 0; padding: 2px 5px; vertical-align: top; }
/* Empty cell styles - these are cells with no content (usually in the "totals" rows) */
.dr_Content table td.dr_emptyCell { border: 0; }
/* Totals cells - these are the cells that contain totals information */
.dr_Content table tr#dr_subTotal td.dr_qty, .dr_Content table tr#dr_discountTotal td.dr_qty, .dr_Content table tr#dr_shippingTotal td.dr_qty, .dr_Content table tr#dr_shippingDiscountTotal td.dr_qty, .dr_Content table tr#dr_taxTotal td.dr_qty, .dr_Content table tr#dr_shippingEstimator td.dr_qty, .dr_Content table tr#dr_feeTotal td.dr_qty, .dr_Content table tr#dr_priceTotal td.dr_qty, .dr_Content table td.dr_totals { border: 0; text-align: right; padding: 6px 3px; }
.dr_Content table tr#dr_priceTotal { font-weight: bold; }
/* Used on entire price column, including lineitem prices and the totals */
.dr_Content table th.dr_price, .dr_Content table th.dr_unitPrice, .dr_Content table th.dr_extendedPrice, .dr_Content table td.dr_price, .dr_Content table td.dr_priceVAT, .dr_Content table td.dr_unitPrice, .dr_Content table td.dr_extendedPrice { text-align: right; padding: 6px 5px; white-space: nowrap; }
/* Shipping Line Item style */
.dr_Content table #dr_shippingEstimator td { border: 0; padding: 6px 5px; }
.dr_Content table .dr_label { display: none; }
/* Styles for the lineitem details for a product in the order */
a.dr_expandDetails  { color: #3377BB; font-size: 11px; text-decoration: none; }
.dr_productDetails { padding: 2px; margin: 2px 0px 2px 12px; font-size: 11px; list-style-type: none; font-weight: normal; }
a.dr_details { color: #666; font-size: 11px; text-decoration: none; }
.dr_Content #dr_cartTbl .dr_productName ul, .dr_Content #dr_confirmTbl .dr_productName ul, .dr_Content #dr_invoiceTbl .dr_productName ul { font-size: 11px; list-style-type: none; padding: 0px 0px 0px 10px; margin: 5px 0px 0px 0px; }

/* Forms */
.dr_Content form { margin: 0; padding: 0; }
/* Legends - usually there for 508 compliance and set to display none */
.dr_Content legend { display: none; margin: 0; padding: 0; }
@media aural {
	.dr_Content legend { display: block; margin: 0; padding: 0; }
}
@media screen {
	.dr_Content legend { display: none; margin: 0; padding: 0; }
}
/* Fieldset headers - these are more for screen (browsers) that screen readers such as jaws */
.dr_Content fieldset h3 { background-color: #C0C0C0; color: #FFFFFF; margin: 0; padding: 2px; font-size: 1em; }
/* Fieldset, these are goupings of similar form elements */
.dr_Content fieldset { border: 1px solid #C0C0C0; padding: 0; margin: 0; margin-bottom: 10px; padding-bottom: 10px; }
.dr_Content fieldset{ border: 0; }
/* Input - input elements */
.dr_Content fieldset input { margin-left: 10px; }
/* Select Boxes */
.dr_Content fieldset select { margin-left: 10px; }
/* Select Boxes */
.dr_Content fieldset textarea { margin-left: 10px; }
/* Form lines - this is a div that contains the label and input element. The default CSS will place these on new lines */
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine { clear: both; }
/* */
.dr_Content fieldset .dr_formLine { margin: 3px 10px; height: 3em; }
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine { height: auto; }
/* */
/* Labels - this CSS will give the form a nice lined up columnar layout within each fieldset */
.dr_Content fieldset .dr_label { display: block; float: left; width: 130px; }
.dr_Content fieldset .dr_label_right { display: block; float: left; width: 80%; }
.dr_Content fieldset#dr_optIn label { width: 92%; float: right; }
.dr_Content fieldset#dr_ACHFormFields #dr_optInACH label { width: 93%; float: right; }
/* Subheadings in the forms */
.dr_Content fieldset h5 { display: inline; width: 400px; }
/* Style for pages with minimal text, such as error pages */
#dr_shortPage { text-align: center; margin: 40px 0px 100px 0px; }
/* Styles for Terms and Agreements text */
#dr_TCAgreement,
#dr_TCDisclosure,
#dr_TCFooter { clear: both; padding: 10px 0px; }
/* END GENERIC STYLES */

/*
#############################################
# FIXES                                     #
# These are minor fixes to get things  to   #
# work cross browser. If you need to add    #
# anything for browser bugs, here is the    #

# place. Of course a good resource for      #
# browser bugs is online at:                #
# http://php.digitalriver.com/brandon/tips/ #
#############################################
*/
#dr_testOptions table { width: 350px; }
#dr_testOptions table td{ border: 0; }
* html .dr_Content { height: 1%; }
*:first-child+html .dr_Content{ height: 1%; }

/*
#############################################
# Invisible Text in IE? Do the following:   #
# * html #elementID { height:0.01%; }       #
#############################################
*/
* html #dr_ThankYou { height:0.01%; }

#AutoRenewOptIn{
border:2px solid gray;
overflow:scroll;
width:450px;
/*height:150px;*/
margin-left:75px;
margin-top:30px;
padding-left:10px;
}
#dr_optInAutoRenewIframeTC p{
float:none !important;
}
.dr_Content dd#dr_tab2Content .specs table { border: 0px solid #C0C0C0; border-collapse: collapse; width: 100%; font-size: 12px; color: #333333;clear:both; }
.dr_Preordernote {background:#EEECE1;border:1px solid #000000;padding-left:5px;}

#main #content #navigation .offer1 img{
margin-top: 5px;
}


#dr_shoppingCartTable .qvimage {
width:98px !important;
}

#dr_shoppingCartTable .qvimage a img{
left: 4px;
position: absolute;
}

#rackForm .qvimage a img{
    left: 63px;
    position: absolute;
}

#cart_reprice{
color:#000000;
}
/*Gifting CSS enabled*/
div#dr_physicalGiftingContainer fieldset{display:block !important;}

#gift_info{float:left;padding-right:10px;}
#limit_text{ font-weight:normal;}

#breadcrumb{width:660px;}

#dr_Invoice #dr_invoiceProducts #dr_invoiceTbl .dr_oddRow .dr_productName #dr_productDetails .dr_deliveryOther{
display:none;
}

#dr_ShoppingCart #reprice_message #i_logo{
float:left;
padding-left: 2px;
padding-right: 7px;
padding-bottom: 12px;
}

#dr_ShoppingCart #reprice_message{
background:#EEECE1;border:1px solid #000000;
padding-top:7px;
padding-bottom:7px;
}

#dr_ShoppingCart #reprice_message #cart_reprice{
font-weight: normal;
margin: 0;
}

#dr_ThreePgCheckoutConfirmOrder #reprice_message #i_logo{
float:left;
 padding-left: 2px;
    padding-right: 7px;
	padding-bottom: 12px;
}

#dr_ThreePgCheckoutConfirmOrder #reprice_message{
background:#EEECE1;border:1px solid #000000;
padding-top:7px;
padding-bottom:7px;
float:left;
}

#dr_ThreePgCheckoutConfirmOrder #reprice_message #cart_reprice{
font-weight: normal;
    margin: 0;

}

#dr_ThreePgCheckoutConfirmOrder #reprice_message{
margin-top:10px;
}




#dr_ThreePgCheckoutAddressPaymentInfo div.fieldsBilling {
overflow:visible !important;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_ThreePgCheckoutAddressPaymentInfo{
float:left;
}
#dr_ThreePgCheckoutAddressPaymentInfo #bottom_container {
 background-color: #FFFFFF;
    float: left;
	width:100%;
}

#dr_ThreePgCheckoutAddressPaymentInfo #spanBilling #fieldsAddress #containerAddress{
padding-left: 20px;
    padding-top: 5px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #spanBilling #fieldsAddress #bracketAddress{
height: 211px;
    margin-top: 5px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #spanBilling #fieldsAddress #billingTipAddress{
margin-top: 73px;
width: 120px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #fieldsPhone #containerPhone #divBillingPhoneNumber{
padding-left: 20px;
padding-top: 7px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #fieldsPhone #bracketPhone{
height: 33px !important;
margin-top: 6px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #fieldsPhone #billingTipPhone{
margin-top: 15px;
width: 100px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #billing_header .shipmessage{
 margin: 0;
    padding-bottom: 10px;
    padding-top: 8px;
    width: 476px;
	padding-left:20px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #rightpart{
 float: right;
 width: 511px;
 padding-top: 15px;
border-left-width: 3px;
border-left-style: solid;
border-left-color: rgb(243, 243, 243);
padding-left: 6px;
}

#dr_ThreePgCheckoutAddressPaymentInfo form[name='CheckoutAddressForm']{
border:0 !important;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_loginContainer {
float:left;
width: 350px;
padding-top: 15px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_loginContainer #loginEmail,
#dr_ThreePgCheckoutAddressPaymentInfo #dr_loginContainer #loginPass{
width:150px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_siteButtons .loginbutton input {
width:150px;
}

#dr_ThreePgCheckoutAddressPaymentInfo .dr_Content fieldset .dr_formLine{
padding-bottom: 5px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_CheckoutPayment .dr_loginButton a{
padding-left:10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo .yellowheader{font-weight:bold;padding:0px;color:#ffb700;background-color:#fff;margin-bottom:15px;font-size:21px;margin-left:10px; padding-left:25px;}

#dr_ThreePgCheckoutAddressPaymentInfo #left_part{
float:left;
}
#dr_ThreePgCheckoutAddressPaymentInfo #billing_header{
background-color: #F3F3F3;
float: left;
width: 515px;
}
#dr_ThreePgCheckoutAddressPaymentInfo #billing_disclaimer_1{
 float: left;
    padding-left: 30px;

    width: 436px;
	padding-top: 10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #billing_info{
float: left;
    font-size: 16px;
    font-weight: bold;
    padding-left: 29px;
    padding-top: 10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #phoneDisclaimer{
padding-left: 30px;
width: 440px;
padding-top: 5px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #containerEmail{
 padding-left: 20px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #billingTipEmail{
margin-top: 0;
width: 130px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #containerPassword{
 padding-left: 20px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #billingTipPassword{
 margin-top: 18px;
    width: 120px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #dr_shippingDifferentThanBilling{
 float: left;
    padding-left: 20px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #fieldsCC #bracketCC, #fieldsCC #billingTipCC{
 display:none !important;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #dr_optInContainer #dr_optIn h3{
 display:none;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo .livechat{
 float: left;
 padding-left: 380px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #rightpart #dr_siteButtons .continuebutton input{
    background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_large.gif") repeat-x scroll 0 0 transparent;
	font-size: 14px;
    font-weight: bold;
	height: 25px;
	width: 200px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #dr_shippingContainer .dr_formLine{
 padding-left:20px;
 }
 
 #dr_ThreePgCheckoutAddressPaymentInfo #shipping_header{
background-color: #F3F3F3;
float: left;
width: 515px;
margin-bottom: 20px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #shipping_info{
float: left;
    font-size: 16px;
    font-weight: bold;
    padding-left: 29px;
    padding-top: 10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #shipping_header .shipmessage{ 
margin:0px;
padding-left:30px;
width:460px;
padding-top:10px;
padding-bottom:10px;
float:left;
}
 
 #dr_ThreePgCheckoutAddressPaymentInfo #payment_header{
background-color: #F3F3F3;
float: left;
width: 515px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #payment_info{
float: left;
    font-size: 15px;
    font-weight: bold;
    padding-left: 29px;
    padding-top: 10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #payment_disclaimer_1{
 float: left;
    padding-left: 30px;
    width: 436px;
	padding-top: 10px;
	padding-bottom:10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_creditCardRadioSelect p img{float:left;}


#dr_ThreePgCheckoutAddressPaymentInfo #shippingPostalCode{
float:left;
}

#dr_ThreePgCheckoutAddressPaymentInfo .dr_requiredFieldsInfo{
padding-left:25px;
}


#dr_ThreePgCheckoutAddressPaymentInfo #divAddressSelect{
padding-left:20px;
padding-top: 10px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #welcome_text{
float:left;
padding-top:17px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #AutoRenewOptIn{
margin-left:15px !important;
}

#dr_ThankYou .dr_deliveryOther {
display:none;
}

#dr_ProductDetails .footnotes{
font-size:9px;
}

#dr_CategoryProductGrid #footnotes{
font-size:9px;
}

/* SR #300211108 - Kodak - Header Tags */

#dr_Home #categories .category h2 { 
	color: #333333; 
	font-size: 14px; 
	font-weight: bold; 
	margin: 0; 
	padding: 0; 
}
#slot3 #accessoriesfinder .gobutton .find_now  { 
	font-size: 16px; 
	margin: 5px 15px 10px 0px; 
	color: #2576BE; 
	float: left; 
	text-transform: uppercase; 
	font-weight: bold; 
}
#dr_ProductDetails .topbar h1 { 
	color: #333333; 
	float: left; 
	font-size: 16px; 
	font-weight: bold; 
	height: 50px; 
	line-height: 50px; 
	margin: 0; 
	padding: 0 10px 0 20px;
}
#dr_ProductDetails div#dr_purchaseDetails #descriptions h2 { 
	color: #666666; 
	font-size: 14px; 
	font-weight: bold; 
	margin: 0; 
	padding: 10px 10px 0 16px; 
}
#breadcrumb ul li h1 { 
	margin:0px; 
	font-size:11px;
}
#navigation ul li.toplevel h2 { 
	margin: 0px; 
	font-size: 12px;
}

/* SR #300211108 - Kodak - Header Tags */

/*top sellers overlap fix*/
#dr_Home #offers #slot3 .product{
line-height:14px !important;
}
#dr_productRestrictionUpdateAddress #dr_siteButtons a:hover{
text-decoration:none;
}
#dr_subscriptionInfo .dr_Content table td
{
border:none;
}
#dr_subscriptionInfo .dr_Content table td.inputbutton a.dr_button{
background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary.gif") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    display: inline;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: capitalize; 
    font-family: Arial,Verdana,Helvetica,sans-serif;
    width:160px;
    text-decoration:none;
}
#dr_subscriptionInfo .dr_Content table td.inputbutton a.dr_button {
background-color: #FFFFFF;
border: 1px solid #FFCC00;
float: left;
margin: 0;
/*padding: 1px;*/
}
#dr_subscriptionInfo .dr_Content table td.inputbutton a.dr_button:hover { background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_roll.gif) repeat-x; }


#dr_ProductInterstitialDetails p#dr_productImage{
float:left;
text-align:left;
}

#dr_ProductInterstitialDetails #dr_productLongDescription{
float: left;
    margin-left: 24px;
    margin-top: 44px;
    width: 275px;
}

#dr_ProductInterstitialDetails p#dr_productName{
font-size:18px;
text-align:justify;
}

#dr_SelfServiceSubscriptionUpgrade .prod_image{
float:left;
}

#dr_SelfServiceSubscriptionUpgrade .prod_image img{
 height: 200px;
 width: 250px;
}

#dr_SelfServiceSubscriptionUpgrade .prod_data{
margin-left:50px;
float:left;
width:600px;
}

#dr_SelfServiceSubscriptionUpgrade .prod_data .dr_button{
margin-left:100px !important;
}

#dr_SelfServiceSubscriptionUpgrade .dr_upgradeProducts{
float:left;
}

#dr_subscriptionDowngrade, #dr_subscriptionUpgrade{
float:left;
background-color:#f3f3f3;
}

#dr_downgradeProducts, #dr_upgradeProducts{
 background-color: #FFFFFF;
 float: left;
 margin-bottom: 10px;
 margin-left: 6px;
 padding: 15px 24px 10px 10px;
}

#dr_subscriptionUpgrade h2{
border-bottom: 2px solid #9C9C9C;
float: left;
margin-left: 8px;
padding-right: 713px;
}

#dr_subscriptionDowngrade h2{
border-bottom: 2px solid #9C9C9C;
float: left;
margin-left: 8px;
padding-right: 704px;
}

#dr_downgradeProducts .prod_data .dr_button, #dr_upgradeProducts .prod_data .dr_button{
 background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary.gif") repeat-x scroll 0 0 #FFFFFF !important;
    border-color: #FCA600 !important;
    color: #333333 !important;
    cursor: pointer;
    float: right;
	height:11px;
    margin: 0 0 0 16px !important;
    width: 66px !important;
	margin-right: 320px !important;
}

#dr_downgradeProducts .prod_data .dr_button:hover, #dr_upgradeProducts .prod_data .dr_button:hover{
background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_roll.gif") repeat-x scroll 0 0 #FFFFFF !important;
text-decoration:none;
}
#dr_SelfServiceSubscriptionHistoryDetails table th{
text-align:left;
}
/*#dr_SelfServiceSubscriptionHistoryList table th span{
position: relative; 
left: -150px; 
}*/

#dr_ProductDetails div#dr_socialNetworkLinks{padding:16px 5px 12px !important;/*padding:16px 5px 20px !important;*/}
#dr_ProductDetails div#dr_socialNetworkLinks span{float:left;margin:0 0 0 2px !important;}

/* tkm - mei */
span.promo_tab { width:50px; border-right:1px solid #444; }
/*span.promo_tab { width:85px; }*/
ul.menu li a.promo_tab { color:#222; background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/kodak_header/tab_gg_2009.gif) 0 0 repeat-x; }        
ul.menu li a.promo_tab:hover { color:#000; background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/kodak_header/tab_gg_2009.gif) 0 0 repeat-x; }
/* tkm - mei */

#dr_ThreePgCheckoutConfirmOrder .dr_siteButtons .continuebutton input {
width:130px !important;
}
#dr_CustomerServiceOrderDetail table TH.dr_qty{
text-align:left;
}

/*Ink reorder landing page css*/

#ekconsus_InkReorderLandingPage_contentBody #dr_Home{ 
float:left;
width:945px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #top_content{
float:left;
padding-top: 10px;
width: 800px;
}


#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content{
float:left;
width: 800px;
margin-top: 20px;

}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #top_content #InkReordering_Merchandising1{
  float: left;
   width: 445px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #top_content #InkReordering_Merchandising1 #heading_ink_reordering{
 color: #666666;
    font-family: Arial;
    font-size: 18px;
}


#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #top_content #InkReordering_Merchandising1 #ink_reordering_text_1{
color: #666666;
    font-family: Arial;
    font-size: 12px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #top_content #InkReordering_Merchandising2{
  float: right;
  
  }

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #bottom_content_top #left_nav {
background-color: #E4E4E4;
    float: left;
    
	padding-top: 10px;
	width: 170px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #right_content{
float: left;
    width: 595px;
	padding-top: 10px;
	}
	
#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content{
	float: left;
    padding-left: 100px;
    width: 800px;
	}


#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #right_content #slot3{
float: left;
    padding-left: 50px;
    width: 330px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #right_content #printerImage{
float: left;
    padding-left: 101px;
    
    width: 100px;
}


#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #right_content #slot3 #accessoriesfinder .container #choose_printer{
color: #666666;
    font-size: 19px;
    width: 272px;
	}
	
	#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #right_content #printerImage{
	 float: left;
    padding-left: 100px;
    width: 100px;
	}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content
{
float: left;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #bottom_content_top{
float: left;
border: 1px solid rgb(228, 228, 228);
width: 800px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #bottom_content_top #left_nav  #step_1{
font-size: 24px;
font-family: Arial;
font-weight: bolder; 
text-align: center; 
padding-top: 35px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #bottom_content_top #left_nav  #find_printer{
font-size: 22px; 
font-weight: bold; 
font-family: arial; 
text-align: center; 
padding-left: 30px; 
padding-right: 30px; 
padding-bottom: 40px;
}


#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #bottom_content_top #right_content{
float: left;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #dr_CategoryProductGrid{
float: left; 
width: 800px; 
margin-right: 0pt ! important; 
margin-bottom: 0pt ! important; 
margin-left: 0pt ! important; 
margin-top: 10px; 
padding: 0px ! important;
}



#cartridge_form .buybutton{
background-color: #FFFFFF;
    border: 2px solid #FFCC00;
    display: inline;
    float: right;
    margin: 0 16px 0 0;
    padding: 2px;
}

#cartridge_form .buybutton input{
width: 137px !important;
background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_large.gif") repeat-x scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    margin: 0;
}

#cartridge_form .buybutton input:hover {
    background: url("//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_large_roll.gif") repeat-x scroll 0 0 transparent;
}


#cartridge_form .group .product .left_prod .qvimage{
width:98px !important;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #dr_CategoryProductGrid #left_nav_bottom{
float: left; 
background-color: rgb(228, 228, 228); 
height: 100%; 
width: 170px; 
padding-top: 10px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #dr_CategoryProductGrid #left_nav_bottom #step_2{
font-size: 24px; 
font-family: Arial; 
font-weight: bolder; 
text-align: center;
padding-top: 35px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #dr_CategoryProductGrid #left_nav_bottom #find_ink{
font-size: 22px; 
font-weight: bold; 
font-family: arial; 
text-align: center; 
padding-left: 30px; 
padding-right: 30px; 
padding-bottom: 40px;
}

#ekconsus_InkReorderLandingPage_contentBody #dr_Home #main_content #bottom_content #dr_CategoryProductGrid #cartridge_form{
float: left;
}

#cartridge_form .group .product .left_prod{
float:left;
}

#cartridge_form .group .product .right_prod_info{
float:left;
width: 162px;
}

#cartridge_form .group {width:620px;}
#cartridge_form .group .product .topbar{float:left; width:162px;}
#cartridge_form .group .product .thumb{float:left;}
#cartridge_form .group .product {float:left; width:300px;}

#cartridge_form .group .product .right_prod_info .purchase{
float: left;
    width: 162px;
}
#cartridge_form .group .product .right_prod_info .quantity_box {
    float: left;
}

#main_content #bottom_content #InkReordering_Merchandising3{
float: left;
margin-top: 10px;
}

#main #content #navigation .offer1 img{
margin-top: 5px;
}
#midpagetabs .product .topbar h4{
    color: #333333;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height:18px;
    height: 18px;
    margin: 0;
    padding: 10px 10px 10px 0;
}
#midpagetabs .product .topbar br, #midpagetabs .product br{
display:none;
}
#midpagetabs .product .topbar{
padding-top:5px;
}
#midpagetabs .product .indicator{
margin-top:10px !important;
}
#midpagetabs .product{
border-bottom:none !important;
margin:0 !important;
}
#midpagetabs .group h3{
padding-top:10px !important;
}
#midpagetabs .product .thumb{
margin-bottom:10px;
}
#recommended_allaccessories{
float:left;
}
#recommended_heading{
float:right;
margin-top:7px;
}
.recommendedstar{
width:527px;
margin-top:10px !important;
}
#dr_tab3Content h3{
color:#000000;
}
#ekconsus_InkReorderLandingPage_contentBody #dr_Home #country_link a {
    float: right;
}
#dr_ShoppingCart #dr_cartTbl3 #dr_priceTotal td {
    padding: 5px 0;
    width: 6em !important;
}

#main .consumer{
background: url(//drhadmin.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/kodak_header/ConsumerInkjetBU-EN.gif) 0 0 no-repeat;
} 

#dr_Home #sortoptions {
width: auto;
height: auto;
color: #666;
}

#dr_Home #dr_CategoryProductGrid {
float: left;
margin-left: 8px;
padding: 0 10px;
width:50%;
margin-top:30px
}

#dr_Home #right_side_CSLinks{
margin-top:30px;
}

#dr_Home #sortoptions span {
display: block;
float: left;
margin: 4px 10px;
font-size: 20px;
}

#dr_Home #dr_CategoryProductGrid #dr_categoryProductListIteration {
clear: both;
margin-top: 12px;
width: auto;
}

#dr_Home #dr_CategoryProductGrid .first {
margin-left: 0;
}

#dr_Home #dr_CategoryProductGrid .dr_productData {
float: left;
margin: 0px 0 10px 10px;
border: 1px solid #ccc;
border-bottom: 3px solid #666;
}

#dr_Home #dr_CategoryProductGrid .dr_productData .topbar {
width: 169px;
height: auto;
border: 0;
}

#dr_Home .dr_productData .topbar {
height: 21px;
border-bottom: 1px solid #ccc;
}

#dr_Home .dr_productData .topbar h3 {
float: left;
margin: 0;
padding: 3px 10px 3px 15px;
min-width: 171px;
line-height: 14px;
font-size: 14px;
font-weight: bold;
color: #37b;
}


#dr_Home #dr_CategoryProductGrid .dr_productData .topbar h3 {
float: none;
min-width: 0;
border-bottom: 1px solid #ccc;
}
#dr_Home #dr_CategoryProductGrid .dr_productData .image {
width: 169px;
}

#dr_Home #dr_CategoryProductGrid .dr_productData .image {
float: left;
margin-top: 10px;
}

#dr_Home #dr_CategoryProductGrid .dr_productData .image a {
display: block;
margin: 0 auto;
width: 100px;
height: 80px;
}

#dr_Home #dr_CategoryProductGrid .hub .dr_productData .image a {
height: 110px;
}

#dr_Home #dr_CategoryProductGrid #sortoptions span b {
font-size: 20px;
}

#main #footer {
float: left;
margin: 0px 0 0;
padding: 20px 0 0 0;
width: 100%;
height: 30px;
text-align: left;
}

#main #footer span.first,#main  #footer span.first a {
padding-left: 15px;
border-left: 0 none;
}

#main #footer .hosted_by {
padding-right: 35px;
}

#main  div.bottom {
float: left;
width: 980px;
background: transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/kodak_footer/bg-footer.jpg) repeat-x scroll left top;
}

#main #footer span {
float: left;
padding: 0 12px;
font-size: 90%;
background: transparent url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/kodak_footer/Footer_Bullets.jpg) no-repeat scroll right;
}

#main #headerBot{
height: 0;
}

#dr_Home{
padding-bottom: 20px !important;
}

#dr_Home #categories{
display:none !important;
}

#dr_categoryProductListIteration .noButtonOutOfStock{
display: inline;
float: right;
margin: 10px;
padding: 2px;
width: 140px;
height: 22px;
line-height: 23px;
text-align: center;
font-style: italic;
font-size: 12px;
}

#dr_categoryProductListIteration .buybutton {
display: inline;
float: right;
margin: 10px;
padding: 2px;
border: 2px solid #fc0;
background-color: #fff;
width: 140px;
text-transform:capitalize;
}

#dr_categoryProductListIteration .buybutton a.dr_button{
display: inline;
height: 20px;
line-height: 20px;
border: 0;
font-size: 14px;
color: #333;
background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary_large.gif) repeat-x;
cursor: pointer;
width: 100%;
float: left;
text-align: center;
margin: 0;
padding: 0px;
text-decoration: none;
}

#dr_CategoryProductGrid .dr_productData .buybox{
min-height:84px ;
}

#dr_Home .free_shipping,#banner_cyber{
display:none;
}
#slot4,#slot5{display:none;}

#dr_ShoppingCart{width:auto !important}

#dr_Home > div:nth-child(5) {
width: 40%;
}

#dr_ProductDetails .purchase .container{
background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/pd_nav_bot.gif) repeat-x bottom !important;
}

#dr_ShoppingCart #dr_cartTbl td .pad {
padding: 0 6px !important;
}

#dr_ShoppingCart  form div.offers, #dr_purchaseDetails > div.reviewlinks{display:none;}

#dr_ProductDetails div#dr_purchaseDetails div.offers {
padding: 0;
border-left: none;
}

#dr_ProductDetails div#dr_purchaseDetails div.offers div.offer2 {
padding: 15px 0 0px 15px;
border-left: 1px solid #999;
}

#dr_ProductDetails div.purchase {
border: 1px solid #999;
border-top: 0;
border-bottom: 0;
}

#dr_ProductDetails div.purchase span.dr_productPriceMessage p {
padding: 0px 10px;
font-size: 11px;
font-weight: normal;
color:red;
}

#dr_ShoppingCart .dr_couponCode .couponMessage{
color:red;
}


#dr_CategoryProductGrid span.dr_categoryProductListPriceMessage p{
color:red;font-size: 14px;
}


#dr_ProductDetails #dr_tab2Content .compatibility{
border-top:none;
padding-top: 0px;
}

#dr_ProductDetails #dr_tab3Content hr{
border:none;
}
#dr_ProductDetails div#dr_purchaseDetails .otherwaystoshop{
display:none;
}

#dr_ShoppingCart #dr_siteButtons .continuebutton a.dr_button{
float: left;
padding: 0 8px;
height: 18px;
line-height: 18px;
/* border: 0; */
color: #333;
font-weight: bold;
background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/secondary.gif) repeat-x;
font-size: 14px;
font-weight: bold;
margin-left:0;
}

#dr_ShoppingCart #dr_siteButtons .continuebutton{
padding: 1px;
border: 1px solid #9cf;
float:left;
}

.livechat a{display:none;}

#dr_ThreePgCheckoutAddressPaymentInfo #bottom_container form[name="CheckoutTypeForm"]{
float: left;
margin: 0 3px 0 0;
padding: 1px;
border: 1px solid #fc0;
background-color: #fff;
clear: both;
margin-left: 25px;
}

#dr_ThreePgCheckoutAddressPaymentInfo #rightpart #dr_checkoutoutTypeContainer #dr_checkoutType legend + h3 + p {
margin-top: 0;
}
#dr_ThreePgCheckoutAddressPaymentInfo #rightpart #dr_checkoutoutTypeContainer #dr_checkoutType p + form + p{
float: left;
width: 32%;
clear: both;
text-align: center;
margin: 9px 0;
}

#dr_ThreePgCheckoutAddressPaymentInfo #bottom_container form[name="CheckoutTypeForm"] input[type="submit"]{
float: left;
margin: 0;
padding: 0;
width: 150px;
height: 18px;
line-height: 18px;
border: 0;
font-size: 12px;
color: #333;
font-weight: bold;
text-align: center;
background: url(//drh.img.digitalriver.com/DRHM/Storefront/Site/ekconsus/cm/images/backgrounds/buttons/primary.gif) repeat-x;
text-transform: capitalize;
}

#dr_ThreePgCheckoutAddressPaymentInfo #rightpart #dr_checkoutoutTypeContainer #dr_checkoutType h3{
display:none;
}

#dr_ThreePgCheckoutAddressPaymentInfo #rightpart #dr_checkoutoutTypeContainer #dr_checkoutType{
margin-left: 10px;
padding-left: 25px;
}

#dr_Help #dr_myAccountFAQ .dr_q8, #dr_Help div#dr_extendedServiceFAQ,#dr_Help div#dr_subscriptionFaqsFAQ,#dr_Help div#dr_preorderInformationFAQ,#dr_OrderInformation .dr_q23,#dr_OrderInformation .dr_q19,#dr_OrderInformation .dr_q20,#dr_OrderInformation .dr_q21,#dr_OrderInformation .dr_q22 {display:none;}

#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user, #dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user {
float: left;
min-height: 225px;
padding: 20px 40px 0;
width: 35%;
}


#dr_CheckoutPayment #dr_loginContainer fieldset#dr_login {
  margin-bottom: 0px;
  min-height: 225px;
  padding-bottom: 0px;
}
#dr_CheckoutPayment #dr_checkoutoutTypeContainer {
  float: left;
  margin-bottom: 20px;
  min-height: 225px;
  width: 62%;
}
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType {
  margin-bottom: 0px;
  min-height: 225px;
  padding-bottom: 0px;
}
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user {
  /* float: left; */
  /* min-height: 225px; */
  /* padding: 20px 40px 0; */
  /* width: 35%; */
}
#dr_CheckoutPayment #dr_loginContainer,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user {
  border-right: 1px solid #CCCCCC;
}
#dr_CheckoutPayment #dr_loginContainer fieldset#dr_login .container_header,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user .container_header,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user .container_header {
  font-size: 14px;
  font-weight: bold;
  min-height: 50px;
  text-align: center;
}
#dr_CheckoutPayment #dr_loginContainer fieldset#dr_login .container_data {
  margin-left: 20px;
  min-height: 125px;
}
#dr_CheckoutPayment #dr_loginContainer fieldset#dr_login .container_data .dr_formLine {
  float: left;
}
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user .container_data,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user .container_data {
  min-height: 79px;
  text-align: center;
}
#dr_CheckoutPayment #dr_loginContainer fieldset#dr_login .cust_chkt_btn,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user .cust_chkt_btn,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user .cust_chkt_btn {
  text-align: center;
}
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #new_user .cust_chkt_btn input,
#dr_CheckoutPayment #dr_checkoutoutTypeContainer fieldset#dr_checkoutType #guest_user .cust_chkt_btn input {
  background-color: #FFFFFF;
  border: 0 none;
}

#dr_ThreePgCheckoutAddressPaymentInfo #dr_checkoutoutTypeContainer .yellowheader{
margin-left:0;
padding-left:0;
min-height:50px;
}

#dr_ThreePgCheckoutShoppingCart{float:none !important;}

@-moz-document url-prefix() { 
#dr_loginContainer .yellowheader {
    min-height: 59px;
}
  }

div#dr_customerServicePhone {
	float:right;
	margin-right:25px;
	text-align:center;
}
div#dr_customerServicePhone h3 {
	background-color:#000;
	margin:13px 0px 0px 0px;
	padding:3px 7px;
	text-align:center;
        color:#fff;
}
div#dr_customerServicePhone div.dr_phone {
	border:1px solid #000;
	padding:10px 20px;
	text-align:center;
}

#dr_ContactForm #dr_contactFormSection #dr_siteButtons {
float: right;
}

#dr_ThreePgCheckoutShoppingCart .orderOfferDescription{text-align:center;}
h2.dr_freeShippingOfferText{display:none;}
#dr_ShoppingCart #dr_shoppingCartTable #dr_cartTbl3 #dr_shippingEstimator .dr_totals {
padding: 8px 4px 0 0;
}

#dr_ShoppingCart #dr_shoppingCartTable #dr_cartTbl3 #dr_priceTotal td{padding: 5px 4px 5px 0;}

#dr_ThreePgCheckoutConfirmOrder .lineOfferDescr, #dr_ThreePgCheckoutConfirmOrder .orderOfferDescr {
display:none;
}